Yealink CP960 Neue Firmware Supporten

  • Moin, ich habe aktuell den fall das ein Kunde mit der Aktuellen SF-Cloud, welcher schon mehrere CP960 in betrieb hat, sein neuestes gerät nicht mit der Cloud verbinden kann.

    es macht den Anschein als sei die Softwareversion des Gerätes höher als die, die zur Provisionierung von der Cloud angeboten wird. die Version des Gerätes ist "73.86.0.20" die von der Cloud bereitgestellte ist die "73.85.150.2" ein Downgrade scheint herstellerseitig nicht zulässig. somit kann man das Gerät nicht Provisionieren. ich wäre sehr dafür dass hier ein Update seitens STARFACE möglichst zeitnah angeboten wird.

  • Hallo Nero


    Entferne mal den Haken bei Admin ==> Telefone ==> Einstellungen ==> Firmware automatisch updaten, und versuche das Telefon anschliessend zu provisionieren.


    Damit sollten zumindest die Einstellungen auf dem Telefon ausgeliefert werden.


    MfG


    Fabian

  • Moin Daniel Mauritz ,


    danke für den Tipp, nachdem wir eine Andere Version vom Yealink-Support erhalten haben und den haken entfernt haben, konnte das gerät auch verwendet werden :) problem gelöst.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!